Subject: Re: [bitcoin-dev] BIP 102 - kick the can down the road to 2MB

From: Tier Nolan <[email-masked]>
Date: Fri, 17 Jul 2015 17:14:13 +0100

On Fri, Jul 17, 2015 at 5:12 PM, Tier Nolan <[email-masked]> wrote:

> While this isn't technically a change, it does mean that both are no
> longer linked together.
>

I meant both block and transaction sizes are no longer linked together.